a {
	FONT-WEIGHT: none; FONT-SIZE:8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a:active {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a:visited {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a:hover {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}

a.TS {
	FONT-WEIGHT: none; FONT-SIZE:8.5pt; COLOR: #2BB6F9; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a.TS:active {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #2BB6F9; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a.TS:visited {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #2BB6F9; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
a.TS:hover {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #ff0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}

a.TS.SA {
	FONT-WEIGHT: bold; FONT-SIZE:8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #F4692D; FONT-FAMILY: Arial; TEXT-DECORATION: none
}



a.TS.SA.SA1 {
	FONT-WEIGHT: none; FONT-SIZE:8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA.SA1:active {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA.SA1:visited {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
a.TS.SA.SA1:hover {
	FONT-WEIGHT: none; FONT-SIZE: 8.5pt; COLOR: #F4692D; FONT-FAMILY: Arial; TEXT-DECORATION: none
}



.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}



TD{
	font-family:'Arial';
	font-size:9pt;
        color: #000000;
	
}

.cd{
   border: 1px dashed #999999;
	
}

.img{
{
   border: 1px dashed #999999;
   padding: 0px;


}








